/*
Theme Name: Twentyfifteen-blog.darkmere
Description: Child theme for the twentyfifteen theme 
Author: Simon Lyall
Template: twentyfifteen
*/

@import url("../twentyfifteen/style.css");

.site-main {
		padding-top: 1%;
}

.hentry {
		margin: 0 1.1633%;
	}

.entry-content { font-size: 1.2rem;
        	padding: 0 2.6923% 2.6923%;
}

